/* fundo */

#slider-wrapper

{

	width: 950px;

	height: 430px;

	display: table;

	background: url('../../userfiles/pn/lo/bg_slide2.png') no-repeat;
text-align: left;
}

#slider

{

	position: relative;

	width: 910px;

	height: 390px;

	margin: 20px 0 0 20px;

}

#slider img

{

	position: absolute;

	top: 0px;

	left: 0px;

}

#slider a.nivo-imageLink

{

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

	height: 100%;

	border: 0;

	padding: 0;

	margin: 0;

	z-index: 60;

	display: none;

}

#slider a

{

	border: 0;

	display: block;

}



/* The slices in the Slider */

.nivo-slice

{

	display: block;

	position: absolute;

	z-index: 50;

	height: 100%;

}

.nivo-box {

	display:block;

	position:absolute;

	z-index:5;

}

/* Caption styles */

.nivo-caption

{

	position: absolute;

	left: 0px;

	bottom: 0px;

	background: #000;

	color: #fff;

	opacity: 0.8; /* Overridden by captionOpacity setting */

	width: 100%;

	z-index: 89;

}

.nivo-caption p

{

	padding: 5px;

	margin: 0;

}

.nivo-caption a

{

	display: inline !important;

}

.nivo-html-caption

{

	display: none;

}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav

{

	display: block;

	text-indent: -9999px;

	border: 0;

}

.nivo-prevNav

{

	position: absolute;

	top: 50px;

	right: -49px;

	background: url('../../userfiles/pn/lo/bt_slide_left.gif') no-repeat;

	width: 34px;

	height: 37px;

	z-index: 99;

	cursor: pointer;

}

.nivo-prevNav:hover

{

	background: url('../../userfiles/pn/lo/bt_slide_left_ov.gif') no-repeat;

}

.nivo-nextNav

{

	position: absolute;

	top: 89px;

	right: -49px;

	background: url('../../userfiles/pn/lo/bt_slide_r.gif') no-repeat;

	width: 34px;

	height: 37px;

	z-index: 99;

	cursor: pointer;

}

.nivo-nextNav:hover

{

	background: url('../../userfiles/pn/lo/bt_slide_r_ov.gif') no-repeat;

}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav

{

	display: none;

}

.nivo-controlNav a

{



}

.nivo-controlNav a.active

{

	font-weight: bold;

}



/* coin slider */

.coin-slider

{

	overflow: hidden;

	zoom: 1;

	position: relative;

}

.coin-slider a

{

	text-decoration: none;

	outline: none;

	border: none;

}



.cs-buttons

{

	font-size: 0px;

	padding: 10px;

	float: left;

}

.cs-buttons a

{

	margin-left: 5px;

	height: 10px;

	width: 10px;

	float: left;

	border: 1px solid #B8C4CF;

	color: #B8C4CF;

	text-indent: -1000px;

}

.cs-active

{

	background-color: #B8C4CF;

	color: #FFFFFF;

}



.cs-title

{

	width: 545px;

	padding: 10px;

	background-color: #000000;

	color: #FFFFFF;

}



.cs-prev, .cs-next

{

	background-color: #000000;

	color: #FFFFFF;

	padding: 0px 10px;

}

